﻿@font-face
{
    font-family: myriadPro;
    src: url('Fonts/MYRIADPRO-REGULAR.OTF');
}

@font-face
{
    font-family: myriadProCond;
    src: url('Fonts/MYRIADPRO-COND.OTF');
}

body {
    background-color: #fff;
    font: 0.75em "Myriad Pro", myriadPro, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #555;
}

.wrapper {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	-webkit-border-radius: 0 0 1px 1px;
	-moz-border-radius: 0 0 1px 1px;
	border-radius: 0 0 1px 1px;
	height:100%;
}

.buttons
{	
	cursor: pointer;
	background-color: #fff;
	font-size: 12px;
	height: 33px;
	width:65px;
}

a:link {
    /*color:  Blue;*/
    text-decoration: undeline;
    /*font-weight:bold;*/
}

a:visited {
    color: #566a39;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul:not([class*="k-pager-numbers"]) {
    margin-bottom: 20px;
    line-height: 1.5em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
 h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

.wordwrap
{
    word-wrap: break-word;
    overflow: hidden;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.apipage {
    width: 1026px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

/* Header */

header {
    background-position: 50% 5px, 50% 0%;
    background-repeat: repeat, no-repeat;
    background-size: 10px 10px, 100% 25px;
    margin: 0 0 0 0 ;
    position: relative;
    width: 1000px;
    min-height: 130px;
}

header:after {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: 10px 10px;
    bottom: -5px;
    content: '';
    height: 5px;
    left: 0;
    position: absolute; /* Make sure the parent element has a position set */
    right: 0;
}

header h1 {
    color: #333;
    font: 45px/50px Abel, sans-serif;
    text-shadow: 0 1px 1px hsla(0,0%,100%,.25);
    border-bottom: none;
	margin-bottom: 0;
	padding: 0 0 0 10px;
}

 #header {
    position: relative;
    text-align: center;
    margin-bottom: 0px;
    color: #fff;
    padding: 0;
    height: 7em;
}

 #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    font-weight: bold;
    color: Gray;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
    text-align:center;
}

#logocontainer {
    float: left;
    height: 96px;
    vertical-align: middle;
}

#logindisplay {
    display: block;
    text-align: right;
    width: 48.2em;
    float: right;
    position: relative;
    right: 0;
    top: 2px;
}

#logocontainer img
{
    max-height: 100px;
    max-width: 650px;
    border: none;
}

div#adminmenu_bar {
   height: 50px;
   padding: 2px 0px;
   float: right;
   right: 0;
   position : absolute;
   top: 70px;
}
ul#adminmenu{
    margin: 0;
    float: right;
    offset: 0px;
}

ul#adminmenu li{
    list-style: none;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    height: 52px;
    -webkit-transition: background-color .4s ease-in-out;
    -moz-transition: background-color .4s ease-in-out;
    -ms-transition: background-color .4s ease-in-out;
    -o-transition: background-color .4s ease-in-out;
    transition: background-color .4s ease-in-out;
}

ul#adminmenu li:hover
{
    background-color: rgba(86, 106, 57, .1);
}

/* for standards browsers: */
ul#adminmenu li:last-child{
    margin-right: 0;
}

ul#adminmenu li a{
     text-decoration: none;
     display: block;
     width: 100%;
     height: 100%;
     
}

ul#searchby{
    margin: 0;
    float: right;
    offset: 0px;
    margin: 0px 31px 0px 0px;
}

ul#searchby li{
    list-style: none;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    height: 27px;
    width: 28px;
    -webkit-transition: background-color .5s ease-in-out;
    -moz-transition: background-color .5s ease-in-out;
    -ms-transition: background-color .5s ease-in-out;
    -o-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
}

.searchbySelected
{
    background-color: #c3de9c;
    border-bottom: 1px solid #556a39;
    border-top: 1px solid #556a39;
}


ul#searchby li a{
     text-decoration: none;
     display: block;
     margin: 3px 0px 0px 2px;
}


div#headerseparator{
    background-color: #556a39;
    height: 30px;
    width: 1000px;
}



/*---------------- search -----------------------*/
#sb-search {
    display: none;
}

.sb-search 
{
    position: relative;
    margin-right: 10px;
    margin-left: 5px;    
    width: 0%;
    min-width: 24px;
    height: 30px;
    float: right;
    overflow: hidden;    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
    
}

.sb-search-input {
    position: relative;
    top: -1px;
    right: 0;
    border: 1px solid gray;
    outline: none;
    background: #ffffff;
    width: 175px;
    height: 20px;
    margin-right: 155px;
    z-index: 200;
    padding-left: 5px;
    font-size: 1.2em;
    color: #2c3e50;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sb-search-tooltip
{
    overflow: inherit !important;
}
 
input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
    color: #aec742;
}
 
.sb-search-input:-moz-placeholder {
    color: #aec742;
}
 
.sb-search-input::-moz-placeholder {
    color: #aec742;
}
 
.sb-search-input:-ms-input-placeholder {
    color: #aec742;
}

#sb-search .icon_search,
.sb-search-submit  {
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    margin-top: 3px;
}

.sb-search-submit {
    background: #fff; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

#sb-search .icon_search {
    z-index: 90;
    speak: none;
}
 

.sb-search.sb-search-open,
.no-js .sb-search 
{
    z-index: 200;
    width: 340px;
}

.sb-search.sb-search-open .icon_search,
.no-js .sb-search .icon_search 
{
    float: right;    
    color: #fff;
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

.searchresultsummary
{
    position:relative;
    top: 12px;
    left: 620px;
    color: #adadad;
}

/*---------------- end search ------------*/


#main {
    background-color: #dbdbdb;
    float:left;
    width:1000px;
    height:100%;
    /*min-height:960px;*/
    padding: 0 0 10px 0;
}

#mainContent{
   padding: 30px 40px 10px 30px;
}

.left
{
    width:200px;
    float:left;
    padding:7px 0px 0px 7px;
    min-height:24px;
}

.right{
	width:180px;
	float:left;
	padding:5px;
	min-height:24px;
}

.textArea:focus, input:focus{
  outline :none;
}

form .required label:after{
   color: #e32;
   content: '*';
   display: inline;
   font-weight: bold; 
}

.result-container 
{
    width:100%;
    display:none;
}

.form-container{
	background-color:#f5f5f5;
	padding:15px;
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	 border-radius:12px;
	-moz-box-shadow: 1px 1px 4px #bbb;
    -webkit-box-shadow: 1px 1px 4px #bbb;
     box-shadow: 1px 1px 4px #bbb;
     position: relative;
}

footer,
#footer {
    clear: both;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.copyright {
    display: inline-block;
    font-size: 14px;
    color: #7b7b7b;
    word-spacing: normal;
    line-height: 115%;
    width: 49%;
}

.links {
    width: 49%;
    display: inline-block;
    text-align: right;
    vertical-align: top;
    font-size: 13px;
}

/* TAB MENU
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

.borderspan
{
    border:  2px #7dba00 solid;
    padding: 5px 3px;
}

a.disabled {
  opacity: 0.3;
  cursor: default;
}

/* FORM LAYOUT ELEMENTS
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    width: 200px;
    font-size: 1.2em;
    color: black;
    background: #c3de9c;
    border: 1px solid #566a39;
    padding: 2px;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #566a39;
    padding: 2px;
    color: #444;
    background: #c3de9c;
    width: 200px;
}

select {
    border: 1px solid #566a39;
    padding :2px;
    color: #444;
    background: #c3de9c;
}

table {
    border-collapse: collapse;
}

table td
{
    text-align:left;
}

table th {
    padding: 6px 5px;
    text-align: left;
}

.clear {
    clear: both;
}

.error {
    color: Red;
}

.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

nav,
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay a:link {
    color: #566a39;
    text-decoration: none;
}

#logindisplay a:visited {
    color: #566a39;
    text-decoration: none;
}

#logindisplay a:hover {
    color: #566a39;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* top item menu Section  
----------------------------------------------------------*/

.item {
    float: right;
    width: auto;
    margin-right: 10px;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

.item a, .item a:link {
    text-decoration: none !important;
    margin-left: 5px;
}

.item:hover {
   opacity: 0.5;
}

.item div
{
    display:inline-block;
}


/* FAQ Section  
----------------------------------------------------------*/

#headingSection{
	padding:15px;
	padding-left:20px;
	position:relative;
	border-bottom:none;
}

#faqSection{
	padding:20px 90px 60px 60px;
}

h1{
	color:#566a39;
	font-size:22px;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
}

h2
{
    color: #65A832;
    font-size: 18px;
    font-weight: normal;
    padding-bottom:0px;
}

/* The expand / collapse button */

a.button{
	background:url('/Content/Images/Common/buttons.png') no-repeat;
	width:80px;
	height:38px;
	position:absolute;
	right:50px;
	top:25px;
	text-indent:-9999px;
	overflow:hidden;
	border:none !important;
}

a.button.expand:hover{ background-position:0 -38px;}
a.button.collapse{ background-position:0 -76px;}
a.button.collapse:hover{ background-position:0 bottom;}


/*------------------ Persistent Header ------------------*/

                 
 /* list table  */
.table {
    background: #bbb;
}

    .table ul {
        float: left;
        margin: 0;
        padding: 5px;
    }

        .table ul li {
            list-style: none;
            padding: 5px 10px;
        }

            .table ul li.title {
                font-weight: bold;
                background: #BBBBBB;
                color: #555555;
            }

            .table ul li.even {
                background: #fff;
            }

            .table ul li.odd {
                background: #eee;
            }

/*custom button*/
.demo {
    width: 150px;
    -webkit-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-text-shadow: 0 1px 0 rgba(51,51,51,0.9);
    -ms-text-shadow: 0 1px 0 rgba(51,51,51,0.9);
    text-shadow: 0 1px 0 rgba(51,51,51,0.9);
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 0 rgba(255,255,255,0.2);
    -ms-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 0 rgba(255,255,255,0.2);
    box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 0 rgba(255,255,255,0.2);
    display: inline-block;
    background: url('/Content/Images/Common/bg.jpg');
    color: #fff !important;
    padding: 8px 12px;
    font-family: "Patua One",sans-serif;
    border-radius: 6px;
    text-decoration: none !important;
}
 a.demo.reports {
   position:relative;
   z-index:20;
}

a.demo.reports span {
    display:none;
}

a.demo.reports:hover span {
    display:block;
    position:absolute;
    bottom:100%;
    left:100%;
    width:64px;
    height:64px;
}

    a.demo:hover
    {
      -webkit-box-shadow: 0 4px 1px rgba(0,0,0,0.2),0 -3px 0 rgba(0,0,0,0.2) inset;
      -ms-box-shadow: 0 4px 1px rgba(0,0,0,0.2),0 -3px 0 rgba(0,0,0,0.2) inset;
       box-shadow: 0 4px 1px rgba(0,0,0,0.2),0 -3px 0 rgba(0,0,0,0.2) inset;
      text-decoration: none;
      color: #91c661 !important;  
    }
    
    .selectedbtn{color: #91c661 !important;}
  
    .form-container h1 a.small
    {
       width:85px; 
       font-size: 12px;
       font-weight:bold;
       text-align: center;
       float: right;
       margin-right: 10px;
    }
    
    a.small{ width:85px;
              text-align: center;}
    
    li.titlemethod p
    {
        margin-bottom: 4px; 
    }
    
        /*-------------------------------------*/
    
    .cf:before, .cf:after {
      content:"";
      display:table;
    }
    
    .cf:after {
      clear:both;
    }

    .cf {
      zoom:1;
    }

    /*-------------------------------------*/  
    
  #messageBar  .form-wrapper {
        width: 350px;
        max-height: 45px !important;
        padding: 15px 10px 0 10px; 
        display:block;            
        margin: 2px 0 40px auto;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }
    
    .form-wrapper input {
        width: 230px;
        height: 15px;
        padding: 7px 5px;
        float: left;    
        font: bold 13px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
    }
    
    .form-wrapper span
    {
        padding: 7px 5px;
        font: bold 13px 'lucida sans', 'trebuchet MS', 'Tahoma';
    }
    
    .form-wrapper a
    {
       color: #4d90fe;
       text-decoration: underline;
    }
    
    .form-wrapper a:hover {
      color: #4d90fe;
      cursor:pointer;
      text-decoration: none;
    } 
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 30px;
        width: 110px;
        font: bold 15px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #7dba00;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #559200;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #c42f2f;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #7dba00 transparent;
        top: 6px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #559200;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }  

/* Main Sign-in styles
----------------------------------------------------------*/

.main-signin {
  box-shadow: 0px 10px 20px #000;
  width: 400px;
  height: 320px;
  margin: 0 auto;
}
.main-signin .main-signin__head {
  background: #f5f5f5;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  border-radius: 10px 10px 0 0;
  box-shadow: 0px 1px 0px #000;
  padding: 12px 0 0 0;
}
.main-signin .main-signin__head p {
  color: #586069;
  text-align: center;
}
.main-signin .main-signin__head h3 {
  font-size: 1.7em;
  font-weight: bold;
  padding: 0px 2em .6em;
  margin: .3em -1em;
}
.main-signin .main-signin__middle {
  background: #f5f5f5;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  border-top: 1px solid rgba(255,255,255,0.5);
  box-shadow: 0px 1px 0px #000;
}
.main-signin .main-signin__middle .middle__form {
  margin: 0px 0 20px 0;
}
.main-signin .main-signin__middle .middle__form ::-webkit-input-placeholder {
  color: #25262a;
}
.main-signin .main-signin__middle .middle__form :-moz-placeholder {
  color: #25262a;
}
.main-signin .main-signin__middle .middle__form ::-moz-placeholder {
  color: #25262a;
}
.main-signin .main-signin__middle .middle__form :-ms-input-placeholder {
  color: #25262a;
}
.main-signin .main-signin__middle .middle__form input[type="text"], .main-signin .main-signin__middle .middle__form input[type="password"], .main-signin .main-signin__middle .middle__form input[type="submit"] {
  /*background: url(//cssdeck.com/uploads/media/items/8/8bcLQqF.png) no-repeat, #fff;*/
  background : url(../../Content/Images/Admin/8bcLQqF.png) no-repeat, #fff;
  border-radius: 5px 5px 0 0;
  border: none;
  color: #25262a;
  display: block;
  margin: 0 20px;
  outline: none;
  padding:15px 0 15px 35px;
  text-indent:20px;
  width: 82%;
}

.UserName {
    background-position: 10px 10px !important;
    border: 1px solid rgba(0,0,0,0);
}

.Password {
    border: 1px solid rgba(0,0,0,0);
}

.main-signin .main-signin__middle .middle__form input[type="password"] 
{
  border-top: 1px solid #acabab;
  background-position: 10px -53px !important;
  border-radius: 0 0 5px 5px;
}

.main-signin .main-signin__middle .middle__form  input[type=password]:hover, .main-signin .main-signin__middle .middle__form input[type=text]:hover {
  border: 1px solid #b9b9b9 !important;
  border-top: 1px solid #a0a0a0;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.main-signin .main-signin__middle .middle__form  input[type=password]:focus, .main-signin .main-signin__middle .middle__form  input[type=text]:focus{
  outline: none;
  border: 1px solid #65A832 !important;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}

.main-signin .main-signin__middle .middle__form input[type="submit"] {
  background: #566a39;
  border-radius: 5px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #566a38;
  color: #fff;
  font-size: 1em;
  margin-top: 15px;
  margin-left: 75px;
  padding-left: 5px;
  text-indent: 0;
  text-transform: uppercase;
  cursor: pointer;
  width: 62%;
}
.main-signin .main-signin__middle .middle__form input[type="submit"]:active {
    background: #80d6f7;
}
.main-signin .main-signin__middle .middle__form .loginerror
{
  padding: 5px 0 10px 20px;
  color: #B93632;
  font-size: 1.2em;  
  
}
.main-signin .main-signin__foot {
  background: #f5f5f5;
  border-top: 1px solid rgba(255,255,255,0.5);
  border-radius: 0 0 10px 10px;
  float: left;
  padding: 20px 0;
  width: 100%;
}
.main-signin .main-signin__foot .foot__left {
  float: left;
  padding: 0 0 0 6%;
  width: 56%;
}
.main-signin .main-signin__foot .foot__left p {
  color: #586069;
  margin: 0;
  padding: 12px 0 0 0;
  text-transform: uppercase;
}
.main-signin .main-signin__foot .foot__right {
  float: left;
  width: 38%;
}
.main-signin .main-signin__foot .foot__right .twit,
.main-signin .main-signin__foot .foot__right .face {
  float: left;
}
.main-signin .main-signin__foot .foot__right .twit span,
.main-signin .main-signin__foot .foot__right .face span {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  display: block;
  margin: -12px 0;
  text-indent: -999em;
  width: 85px;
  height: 77px;
}

/* grid styles 
----------------------------------------------------------*/
.GridData
{
    width:935px;
    margin-left:2px;
    border:1px;
}

.webgrid 
{
    width: 100%;
    background:#BBBBBB;
}

.webgrid td
{
    border: 1px solid green;
}

.webgrid th
{
    border-right: 1px solid black;
    padding: 3px;
    }

.web-header {
background: white;
font-size: small;
font-weight: bold;
color: black;
border: 1px solid black;
height:30px;
}

.webgrid-row
{
    background: white;
    margin: 0;
    padding: 5px;
    list-style: none;
    padding: 5px 10px;
    border: 1px solid green;
    height:30px;
}

.webgrid-alternatingrowstyle
{
    margin: 0;
    padding: 5px;
    list-style: none;
    padding: 5px 10px;
    background: #f9fcf5;
    border: 1px solid green;
    height:30px;
}

.tool:hover {
    position: relative;
    cursor: default;
}

.tool[data]:hover:after {
    content: attr(data);
    padding: 4px 8px;
    color: #000;
    position: absolute;
    vertical-align: top;
    bottom: 100%;
    white-space: pre-wrap;
    z-index: 2;
    border-radius: 5px;
    background: #C3DE9C;
    border: 1px solid #424B35;
    width: 180px;
    font-weight: normal;
}

.tool.bottom[data]:hover:after {
    bottom: inherit;
    top: -8px;
    left: 20px;
}

.tool-end-date:hover {
    position: relative;
    cursor: default;
}

.tool-end-date[data]:hover:after {
    left: -85px;
    top: -75px;
    content: attr(data);
    padding: 4px 8px;
    color: #000;
    position: absolute;
    vertical-align: top;
    white-space: pre-wrap;
    z-index: 2;
    border-radius: 5px;
    background: #C3DE9C;
    border: 1px solid #424B35;
    width: 180px;
    font-weight: normal;
}

.title:hover {
    position: relative;
    cursor: default;
}

.container {
   -webkit-box-orient:horizontal;
    -webkit-box-align:stretch; 
    display:-moz-box;      
    display: -webkit-box;     /* iOS 6-, Safari 3.1-6 */
    display: -moz-box;        /* Firefox 19- */
    display: -ms-flexbox;     /* IE 10 */
    display: -webkit-flex;    /* Chrome */
    -moz-box-orient:horizontal;
    -moz-box-align:stretch;
height:50px;
}    
#landing {
    width:180px;   
}

#category 
{
    width:180px;
    display:none;
}

#subcategory 
{
    width:180px;  
    display:none;
}
.catImage:hover {
  position: relative;
  cursor:default;
  
}
.catImage:hover:after
{content: url(/Content/Images/Common/Category.PNG);
 position: absolute;
vertical-align:top;
  bottom:100%;
font-weight:normal;
 }
 .subcatImage:hover {
  position: relative;
  cursor:default;
  
}
 .subcatImage:hover:after
{content: url(/Content/Images/Common/SubCategory.PNG);
    padding: 4px 8px;
    position:absolute;
  bottom:100%;
 }

/*Edit Logo*/
.RadioButtons
{
    color:White;
    text-align:left;
    font-weight:lighter;
    font-size:large;
    padding: 10px;
}
.step
{
    width:250px;
    height:30px;
	margin:20px;
	background:white;
	border-radius:10px;
    font-size: small;
    font-weight: bold;
    color:black;
}
.step.link
{
    color:#65A832;
    }
.step.link:link
{
    text-decoration:blink;
    
}
.linkOptions
{
    padding: 10px 20px 10px 20px;
}
.contentList .details 
{
padding-left: 60px;
}
.contentList .logoLink {
padding: 0 0 12px 60px;
}
.logoLink 
{
    font-size: 110%;
    margin: 0;
    padding: 0 0 12px;
    cursor: move;
}
.configurationSteps
{
    color:Black;
    font-size:medium;
}
    #contentDiv1
{
    background-color:White;
    
}

#contentDiv1 div{
display: inline-block;
margin-left: 10px;
overflow: hidden;
vertical-align: middle;
width: 320px;
height:150px;
}
#contentDiv2
{
    background-color:White;
    
}

#contentDiv2 div{
display: inline-block;
margin-top:10px;
margin-left: 10px;
overflow: hidden;
vertical-align: middle;
width: 230;
}
.contentList, .buildList, .contentListPlain, .announcementList 
{
    margin: -20px -30px;
}

.contentList>li:first-child, .contentList>li.read:first-child:hover, .buildList>li:first-child, .contentListPlain>li:first-child, .announcementList>li:first-child {
border-top: 1px solid transparent;
}
.contentList>li, .buildList>li, .contentListPlain>li, .announcementList>li, .contentPageItem {
min-height: 50px;
}
.contentList>li, .buildList>li, .contentListPlain>li, .announcementList>li, .contentPageItem {
padding: 20px 30px;
margin: 0 -1px;
position: relative;
border: 1px solid transparent;
border-top-color: #ccc;
-webkit-transition-property: -webkit-box-shadow,border,background;
-webkit-transition-duration: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.420,0.000,1.000,1.000);
-moz-transition: border,margin,background 250ms ease-out;
}
.logoLink_icon {
position: absolute;
left: 24px;
top: 12px;
margin: 0;
vertical-align: middle;
border: 0;
}
.logoLink h3, .logoLink .contextMenuContainer {
float: left;
margin: 0 3px 0 0;
word-wrap: break-word;
}
.clearfix:after, .clearfixParent>div:after, .clearfixParent>li:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}
.clearfix, .clearfixParent>div, .clearfixParent>li {
display: block;
}
.imageBox
{
    width:100%; 
    height:100%;
    /*background-image:url(/Content/Images/BlackBoardImages/AxisLogo.png)*/
    
}
.imageText
{
    
    vertical-align: text-top;
    padding-left:100px ;
    padding-bottom: 20px;
    
}
.logoLinkText
{
    color:White;
    font-size:small;
    }
.legendName
{
    color:White;
    font-weight:bold;
    }

.patron
{
    width:100%;
    background-color: #f9fcf5;
    }

.row
{
	/*background:#BBBBBB;*/
    margin: 0;
    padding: 5px;
    list-style: none;
    padding: 5px 10px;
    background: #f9fcf5;
    /*border: 1px solid green;*/
}
.alterrow
{
    background: white;
    margin: 0;
    padding: 5px;
    list-style: none;
    padding: 5px 10px;
    border: 1px solid green;
    }

.rowleft
{
    width:160px;
    float:left;
    padding:7px 0px 0px 7px;
    font-size: 14px;
font-weight: bold;
}
.rowright{
	float:left;
	padding:7px 0px 0px 7px;
	color: black;
font-size: 13px;
	
}



select:disabled
{
    -webkit-background-color: #EBEBE4;
}

/* Pagination Widget Styles 
----------------------------------------------------------*/
.pagination {
	
	margin: 10px auto;
}
.pagination .current
{
    background-color: black;
    border-radius: 5px;
    color: white;
    padding: 4px 8px;
}

.pagination a
 {
    background-color: #eee;
    border: 1px solid #BBBBBB;
    border-radius: 5px;
    padding: 3px 7px 4px;    
    color: black;
    text-decoration: none;
}

.pagination a:hover 
{
	background-color:Black;
	color: white;
}

/* Button Widget Styles 
----------------------------------------------------------*/
.button-widget,
.button-widget * {
    box-sizing: border-box;
}

a.button-widget {
    display: inline-block;
}

.button-widget {
    height: 34px;
    font-family: "Myriad Pro", myriadPro, Sans-Serif;
    cursor: pointer;
    text-align: left;
    background: url('Images/Admin/button-background.jpg') 0 0 repeat-x #566a39;
    background-size: auto 100%;
    border-radius: 5px;
    border: 0;
    padding: 0;
    margin: 0;
    color: #e6efd8;
    transition: opacity 1s;
    box-shadow: 0 0 0 0, 0 0 0 0, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
    white-space: nowrap;
}

.button-widget::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.button-widget:hover {
    opacity: 0.8;
}

.button-widget-label,
.button-widget-bar,
.button-widget-icon,
.button-widget-icon div {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
}

.button-widget-label,
.button-widget-icon {
    font-size: 0.9em;
}

.button-widget-label {
    padding-left: 6px;
    padding-right: 12px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 34px;
}

.button-widget-icon div {
    /*transition: all 1s;*/
}

.button-widget:hover .button-widget-icon div {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    opacity: 0.5;
}

.button-widget-bar {
    width: 1px;
    height: 34px;
    background-color: #fff;
    opacity: 0.5;
}

/* Bread Crumb styles
----------------------------------------------------------*/
.bread-crumb-widget {
    color: #566a39;
    font-family: myriadProCond, Arial, sans-serif;
    font-size: 2em;
    line-height: 1.5em;
    padding: 0;
    margin-top: 0px;
}

.bread-crumb-widget li {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    /*margin-left: 5px;*/
}
 
.bread-crumb-back > a {
    display: block;
    width: 100%;
    height: 100%;
}

/* widget box styles
----------------------------------------------------------*/
.widget-box,
.widget-box * {
        box-sizing: border-box;
}

.widget-box {
    height: 110px;
    cursor: pointer;
    text-align: left;
    background: #566a39;
    background-size: auto 100%;
    border: 0;
    /*padding: 0;*/
    margin: 16px;
    color: #e6efd8;
    font-size: 0;
    transition: opacity 1s;
    width:275px;
    display:inline-block;
    position: relative; 
    
}


.widget-box::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.widget-box:hover {
    opacity: 0.9;
}

.widget-box-label,
.widget-box-bar,
.widget-box-icon,
.widget-box-icon div {
    display: inline-block;
    *display: inline;
    line-height: 34px;
    vertical-align: middle;
}

.widget-box-label 
{
    font-size: 11px;
    font-weight: bold;
    width: 210px;
    padding-left: 12px;
    padding-right: 6px;
    line-height: 15px;
    padding-top: 10px;
}
.widget-box-text
{
    font-size: 10px;
    font-style: italic;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    overflow: hidden;
    line-height: 15px;
    width: 280px;
    min-height:75px;
}

.widget-box-icon {
    padding: 0px;
    float:right;
}

.widget-box-icon div {
    transition: all 1s;
    margin-right: 10px;
    margin-top: 5px;
}

.widget-box:hover .widget-box-icon div {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    opacity: 0.5;
}

.widget-box-bar {
    width: 1px;
    height: 34px;
    background-color: #fff;
    opacity: 0.5;
}

.widget-box-badge
{
    position: absolute;
    left: -11px;
    top: -5px;
    height: 30px;
}

.widget-box-circleBehindBadge
{
    margin: 5px 5px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    position: absolute;
    color: #556a39;
    background: #f9fcf5;
    right:20px;
}


/* Tooltip widget styles */

.tooltip-widget {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    box-sizing: border-box;
    opacity: 0;
    z-index: 999999999;
}

.tooltip-widget-text {
    background-color: rgba(195, 222, 156, 0.95);
    border: 2px solid #2d381e;
    color: #2d381e;
    font-style: italic;
    border-radius: 3px;
    padding: 3px;
    box-sizing: border-box;
    min-width: 80px;
    max-width: 120px;
    overflow-wrap: break-word;
}

.tooltip-widget-arrow {
    content: '';
    width: 0;
    height: 0;
    margin: auto auto;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 10px solid #2d381e;
}

/* Jquery UI customized styles */
#ui-datepicker-div {
    z-index: 1003 !important;
}

.ui-dialog {
    border: 2px solid #FFFFFF;
    border-radius: 15px;
}
.ui-dialog-buttonpane, .ui-dialog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.ui-dialog-content {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.ui-dialog .ui-widget-header.ui-dialog-titlebar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}
.ui-dialog .ui-dialog-titlebar-close {
    height: 24px;
    padding: 0;
    right: 0;
    top: 40%;
    width: 24px;
}
.ui-dialog .ui-dialog-titlebar-close span.ui-icon {
    background: url(admin_sprite.png) no-repeat;
    background-position: -60px -80px;
	width: 18px;
	height: 15px;
	margin: 0;
}
.ui-dialog .ui-widget-header.ui-dialog-titlebar .ui-state-hover, .ui-dialog .ui-widget-header.ui-dialog-titlebar .ui-state-focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}
.ui-widget-content {
    font-size: 1em;
}
.ui-widget-content a {
    color: #AEC742;
}

.ui-tooltip.menu_info {
    max-width: 200px;
}

* html .ui-tooltip {
    background-image: none;
}

body .ui-tooltip {
    border-width: 1px;
}

.ui-tooltip, .arrow:after, .arrow_left_side:after {
    background: #666;
    border: 1px solid #999;
}

.ui-tooltip {
    padding: 10px 12px;
    background: #666;
    color: #fff;
    font: 8pt "Helvetica Neue", Sans-Serif;
    max-width: 150px;
    border: 1px solid #666;
    position: absolute;
}
/*miss*/
.hidePicksLabel {
    color: #fff;
}

.tableHeader {
    color: #566a39;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}

.errorMessage {
    color: red;
    font-size: 15px;
}

.successMessage {
    color: #566a39;
    font-size: 15px;
}

.reservations-form {
    background-color: #f5f5f5;
    padding: 15px;
    -moz-border-radius: 12px;
    -khtml-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 0px;
    -moz-box-shadow: 1px 1px 4px #BBBBBB;
    -webkit-box-shadow: 1px 1px 4px #BBBBBB;
    box-shadow: 1px 1px 4px #BBBBBB;
    position: relative;
    border: 1px solid #566a39;
}

.grid-icon {
    margin-right: 12px;
}

/*custom css for group managment with kendo ui (window + form elements)*/
.edit-popup-label {
    width: 50%;
    text-align: right;
    padding-right: 3%;
    padding-bottom: 1em;
}

.edit-popup-field {
    padding-right: 3%;
    margin-left: 20%;
   /*padding-bottom: 1em !important;*/ 
}

.k-edit-buttons .button-widget {
    padding-right: 10px;
    margin-right: 5px;
}

.k-edit-form-container .k-edit-buttons {
    border-style: none !important;
    bottom: 0em !important;
}

/*css for student search form elements (for group and student)*/
form#AddStudentsToGroup input,
form#AddStudentsToGroup select,
form#SearchStudents input,
form#SearchStudents select {
    box-sizing: border-box;
}

form#AddStudentsToGroup {
    width: 650px;
    height: 130px;
}

form#AddStudentsToGroup input,
form#AddStudentsToGroup select {
    border: 1px solid #566a39;
    margin: 0;
}

form#AddStudentsToGroup label[for="FirstName"],
form#AddStudentsToGroup label[for="LastName"],
form#AddStudentsToGroup label[for="Course"],
form#AddStudentsToGroup label[for="Department"],
form#AddStudentsToGroup label[for="GradeLevel"] {
    width: 100px;
    display: inline-block;
}

form#AddStudentsToGroup input#FirstName,
form#AddStudentsToGroup input#LastName,
form#AddStudentsToGroup input#Course,
form#AddStudentsToGroup input#Department {
    width: 200px;
    display: inline-block;
}

form#AddStudentsToGroup span.right-column {
    position: relative;
    left: 20px;
}

.two-column {
    margin-top: 15px;
}

.two-column .column-a,
.two-column .column-b {
    width: 306px;
}

.two-column .column-a {
    float: left;
}

.two-column .column-b {
    float: right;
}

/*css for panel widget*/
.panel-widget {
    color: #e6efd8;
    display: inline-block;
    background-color: #566a39;
    width: 275px;
    height: 110px;
    box-sizing: border-box;
    padding: 5px;
    cursor: default;
    transition: opacity 1s;
    margin: 16px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.panel-widget:hover:not([disabled]) {
    opacity: 0.9;
}

.panel-widget-clickable {
    cursor: pointer;
}

.panel-widget-header {
    margin-top: 5px;
    padding: 0 5px;
    height: 30px;
    width: 100%;
}

.panel-widget-header-text {
    vertical-align: top;
    padding-left: 5px;
}

.panel-widget-header-icon {
    text-align: right;
    padding-right: 5px;
}

.panel-widget-icon {
    transition: all 1s;
}

.panel-widget:hover:not([disabled]) .panel-widget-icon {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.panel-widget-header div {
    display: inline-block;
}

.panel-widget-columns {
    width: 100%;
}

    .panel-widget-columns td {
        text-align: center;
    }

.panel-widget-single-text,
.panel-widget-columns {
    margin-top: 5px;
}

.panel-widget-single-text {
    font-style: italic;
}

.panel-widget-column a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding: 5px;
    border-radius: 5px;
    transition: background-color 0.5s, box-shadow 0.5s, color 0.5s;
    color: #e6efd8;
}

.panel-widget:hover:not([disabled]) .panel-widget-column a:hover {
    background-color: #c3de9c;
    box-shadow: 0 0 1px 0 #c3de9c;
    color: #566a39;
}

#grid .k-grid-content tbody tr:hover {
    background-color: #c3de9c;
    color: #fff;
}

.tier1
{
    font-size: 1.2em;
    font-weight: bold;
}

.tier2
{
    font-weight: bold;
}

.tier3
{
    /* Nothing for this tier yet. */
}
/*---------------------------------------------------------------------------*/
/*------------------ Idle TimeOut Message CSS ------------------*/
/*-----------------------------------------------------------------------------------*/


 #idletimeout {
  background:#C3DE9C;
 border:2px solid #566A39;
 color:black;text-align:center;
 font-size: 1.25em;
 padding:10px; position:relative;
 top:0px;
 left:0;
 right:0;
 z-index:100000;
 display:none;
 -web-kit-shadow: 0 0 5px black;
 -moz-box-shadow: 0 0 5px black;
 -box-shadow: 0 0 5px black;
  }
#idletimeout a { color:#fff; font-weight:bold }
#idletimeout span { font-weight:bold }
